commit:     5fe2554293236702c505da580c24080d6d1d27c5
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Tue Aug 13 11:35:12 2019 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Tue Aug 13 12:10:51 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5fe25542

xfce-extra/xfce4-xkb-plugin: Strip .la files

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 xfce-extra/xfce4-xkb-plugin/xfce4-xkb-plugin-0.8.1.ebuild | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/xfce-extra/xfce4-xkb-plugin/xfce4-xkb-plugin-0.8.1.ebuild 
b/xfce-extra/xfce4-xkb-plugin/xfce4-xkb-plugin-0.8.1.ebuild
index cb252ebd490..3b5cb074fe6 100644
--- a/xfce-extra/xfce4-xkb-plugin/xfce4-xkb-plugin-0.8.1.ebuild
+++ b/xfce-extra/xfce4-xkb-plugin/xfce4-xkb-plugin-0.8.1.ebuild
@@ -37,3 +37,8 @@ src_configure() {
 
        econf "${myconf[@]}"
 }
+
+src_install() {
+       default
+       find "${D}" -name '*.la' -delete || die
+}

Reply via email to